@charset "utf-8";

/*■■■リセットCSS■■■■■■■■■■■■■■■■*/
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video, div{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
/*vertical-align: baseline;*/
    vertical-align: top;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul, li{
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}



/*■■■バナー素材の書式■■■■■■■■■■■■■■■■*/
body{
color: #333;
background: url(../img/bg_ban_mat.jpg);
line-height: 115%;
letter-spacing: 1px;
}

p{
background: #fff;
padding: 15px 15px 0 15px;
margin: 0;
font-size: 13px;
}

img{
border: 1px solid #444;
}

form{
text-align: center;
background: #fff;
padding: 0 0 0 0;
margin: 0;
}

#imgbox{
text-align: center;
padding: 10px 0 0 0;
}

.t_b{
font-weight: bold;
font-size: 15px;
}



